Bank Kalteng (Phase 2) - Bug #2033

Tambahkan Logo pada report BKT
02/28/2023 11:20 AM - Fachrul Hardianto

Status: Closed Start date: 02/28/2023

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Dear Shofwan,

Mohon di bantu untuk menambahakan Logo BPD dan menghapus tulisan PT.Bnak Kalteng di beberapa report Bank Kalteng sbb :

I Employee Administration

Time Data

Import Time Data

Export Time Data
Generate Work Schedula
Calendar

Generate Absence Quota

Generate Personal WS

Attendance Recap

Overtime Recap

Timesheet

Late Report

1. Report Absence Recap
4 4 |1 of1 B Pl Export

“ BANK KALTENG ERSSumrsene

Miton Tosparcags Meraid Sobacs

REKAP ABSENSI

PERIOD : FEBRUARI 2023

Late Absence
NIK Nama Total Jumlah Total Durasi <15 =15 Cuti  |ljin Sakit| Alpha |NotAbsentIn| Not Absent Early In
Keterlambatan Keterlambatan menit Menit Out
00000072 ARDIANSYAH S.E. 25 70:32 4 25 5 0 0 0 1 0

2. Report Attendance Recap
e LOGO BPD

REKAP ABSENSI

PERIOD : FEBRUARI 2023

Late Absence
NIK Nama Total Jumlah Total Durasi <15 =15 Cuti  |ljin Sakit| Alpha |NotAbsentin| Not Absent Early In
Keterlambatan Keterlambatan menit Menit Out
00000072 ARDIANSYAH SE. 25 70:32 4 25 5 0 0 0 1 0

3. Report Overtime Recap

Report Result

H 4 1 of1 b Pl Select a format w | Export
B BANK KALTENG | bpd
Mo Tepriags Hoss 5oty FTEIERRNENG, 0go bp

Overtime Recap

Period : 01 February 2023 - 28 February 2023

4. Timesheet report

e BANK KALTENG @inBanleiCaliomee

Pt Tenponctous Merail Sudoes

logo bpd
Report Time Sheet
External ID - 008085338 Pangkat - MMUA
Nama - ARDIAMSYAHSE. Posisi . Pemimpin Kelompok
) © Treasury Trading

‘Wednesday |01/02/2023 Jam Kerja From Mobile

fLpc 16.20 242

5. Late Report

Gk ]
Report Resuit

H 4 1 of1 B ki [Select a format w | Export

L‘ BANK KALTENG M ummituony
Fem KETERLAMBATAN KARYAWAN LOGO BPD

Periode : 01 Februari 2023-28 Februari 2023

[“Ho. | 10 Karymwan Ton Kecdaan | Tota Keterambatan
| e ] owmi]

user yang bisa di tarik report nya : 00000153
Logo BPD ada di redmine #2012

Port : https:/hris.bankkalteng.co.id/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Prod
http://remote.minovais.com:3000/redmine/issues/2012
https://hris.bankkalteng.co.id/

Terimakasih

History

#1 - 03/01/2023 11:20 AM - Fachrul Hardianto
- File clipboard-202303011119-jsohp.jpg added

Tambahan report Curriculum Vitae (CV) ya sof. Logo Bank Kalteng nya nggak berwarna dan tambahin logo BPD.

CEEEEED) reamoa

Logo diubah yang berwarna

DATA KARYAWAN /| EMPLOYEE DATA

Nama Lengkap/Full Name : AGUSTINA LIANIE,S.H.
External ID : 070098 331

Cabang / Branch : Kantor Pusat

Employee Status : Aclive

Pangkat / Grade : MMA 1

Divisi / Division : Divisi Kepatuhan

Identitas Pribadi / Personal Data

Nama Panggilan / Known as Name : AGUSTINA
Alamat Lengkap / Fixed Address : JI. Patma Raga No.10
Kota / Town / City : Palangka Raya
Kode Pos / Post Code s T3
Terimakasih

#2 - 03/02/2023 10:44 AM - Fachrul Hardianto
- Status changed from Assigned to Closed

- Assignee deleted (shofwan shiddiq)

Logo dan Title sudah sesuai

Terimakasih
